<?php

namespace interfaces;

use statistics\bookings_s;
use statistics\economic_s;
use statistics\orders_s;

interface statistics_i
{
    /**
     * Get the statistics for bookings
     * @return bookings_s
     */
    public function bookings(): bookings_s;

    /**
     * Get the statistics for orders
     * @return orders_s
     */
    public function orders(): orders_s;

    /**
     * Get the statistics for economic
     * @return economic_s
     */
    public function economic(): economic_s;
}